package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.account;

import org.apache.log4j.Logger;
import junit.framework.TestSuite;

/**
 * 
 */
public class _TSAccount {

   private static final Logger logger = Logger.getLogger(_TSAccount.class);

   public static TestSuite suite(){
      TestSuite result = new TestSuite("de.tu_dresden.diplom.richter_mirko_mat2628335.witness.dependency");
      result.addTestSuite(UTAccount.class);
      result.addTestSuite(UTAmount.class);
      result.addTestSuite(UTAccountTransferContext.class);
      result.addTestSuite(UTAmountTools.class);
      return result;
   }

}
